# skbio.tree.TreeNode.is_tip

`TreeNode.``is_tip`()

  Returns True if the current node has no children.

  State: Experimental as of 0.4.0.

  Returns:

  bool

  > True if the node is a tip

  See also

  `is_root`, `has_children`

  Examples

      >>> from skbio import TreeNode
      >>> tree = TreeNode.read(["((a,b)c);"])
      >>> print(tree.is_tip())
      False
      >>> print(tree.find('a').is_tip())
      True